import React from 'react'
import OutputPanel from './../containers/OutputPanel'
import InputPanel from './../containers/InputPanel'
import styled from 'styled-components'

const Div = styled.div`
  @media only screen and (min-width: 820px) {
      display: grid;
      grid-template-columns: 1fr 1fr;
  }
`
const App = () => (
  <Div>
    <InputPanel />
    <OutputPanel />
  </Div>
)

export default App
